View Issue Details

IDProjectCategoryView StatusLast Update
0015415ScribusUser Interfacepublic2018-09-04 00:26
Reporterchristoph_s Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.5.5.svn 
Target VersionFixed in Version1.5.5.svn 
Summary0015415: Add tooltips for font names in font selectors
DescriptionIf one has a symbol font installed with no actual letters inside and the Unicode places for letters are filled with symbols, the current font selectors only show ... symbols, so it's hard to discern the font name. It would be quite useful if Scribus could display the font name as a tooltip.
Steps To Reproduce1) Install the font https://www.designworkplan.com/read/symbol-signs.

2) Open any font selector.

-> The font is listed after other fonts starting with "Sym", but there's no way to identify the font name.
TagsNo tags attached.
PatchNo

Activities

christoph_s

2018-09-04 00:26

administrator   ~0045426

Tested, fixed. Thanks!

Issue History

Date Modified Username Field Change
2018-08-31 22:37 christoph_s New Issue
2018-09-01 21:31 jghali Summary Add Tooltips for font names in font selectors => Add tooltips for font names in font selectors
2018-09-01 21:32 jghali Assigned To => jghali
2018-09-01 21:32 jghali Status new => resolved
2018-09-01 21:32 jghali Resolution open => fixed
2018-09-01 21:32 jghali Fixed in Version => 1.5.5.svn
2018-09-04 00:26 christoph_s Status resolved => closed
2018-09-04 00:26 christoph_s Note Added: 0045426